# Notes  
  
  ## Git:  
  ```
  # if new repo
  git clone {url of repo}
  # to push
  git add .
  [git status] # tocheck files about to be uploaded
  git commit -m "message of commit"
  git push

  # git pull
  git pull
  ```